body{
margin:0;
font-family:Segoe UI;
background:#111;
color:white;
}

header{
text-align:center;
padding:10px;
background:#000;
}

#map{
height:100vh;
}

/* TOOLTIP RADIO GARDEN */
.leaflet-tooltip{
background:rgba(0,0,0,0.85);
border:none;
color:#00ffcc;
font-weight:bold;
font-size:13px;
padding:6px 10px;
border-radius:10px;
box-shadow:0 0 10px #00ffcc;
}

/* ANIMACION ON AIR */
.radio-on{
animation:pulse 1.5s infinite;
}

@keyframes pulse{
0%{ box-shadow:0 0 5px #00ff00;}
50%{ box-shadow:0 0 20px #00ff00;}
100%{ box-shadow:0 0 5px #00ff00;}
}

/* CLUSTER ESTILO RADIO GARDEN */
.marker-cluster{
background:#111 !important;
border:2px solid #00ffcc;
color:#00ffcc;
font-weight:bold;
}

/* PLAYER */
#playerBox{
position:fixed;
bottom:0;
left:0;
right:0;
background:#000;
padding:10px;
display:flex;
gap:10px;
z-index:9999;
}